
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

// @import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');



*{
	// background-color: rgba(127,63,255,0.05);
	// outline: 1px solid #00000066
}

html
body
	font-family: 'Montserrat', sans-serif;

a
	color: inherit
	text-decoration: none

button
	color: inherit
	background-color transparent
	border none


azul1 =#00195A;


:root
	--color-categoria: dimgray
	--color-fondo-categoria: gray
	--color-fondo-claro-categoria: silver


.maestria
.maestrias
	--color-categoria: #2AB7C6
	// --color-fondo-medio-categoria: alpha(#2AB7C6, 70%);
	// --color-fondo-categoria: alpha(#2AB7C6, 45%);
	// --color-fondo-claro-categoria:  alpha(#2AB7C6, 10%);
	// --color-fondo-claro-categoria: lighten(#2AB7C6, 90%);
	--color-fondo-medio-categoria: tint(#2AB7C6, 30%);
	--color-fondo-categoria: tint(#2AB7C6, 55%);
	--color-fondo-claro-categoria: tint(#2AB7C6, 90%);


.doctorado
.doctorados
	--color-categoria: #584DAA
	// --color-fondo-medio-categoria: alpha(#584DAA, 70%);
	// --color-fondo-categoria: alpha(#584DAA, 25%);
	// --color-fondo-claro-categoria: alpha(#584DAA, 15%);
	--color-fondo-medio-categoria: tint(#584DAA, 30%);
	--color-fondo-categoria: tint(#584DAA, 75%);
	--color-fondo-claro-categoria: tint(#584DAA, 85%);



.ejecutiva
.ejecutivas
.educacion-ejecutiva
	--color-categoria: #C96257
	// --color-fondo-medio-categoria: alpha(#C96257, 70%);
	// --color-fondo-categoria: alpha(#C96257, 25%);
	// --color-fondo-claro-categoria: alpha(#C96257, 10%);
	--color-fondo-medio-categoria: tint(#C96257, 30%);
	--color-fondo-categoria: tint(#C96257, 75%);
	--color-fondo-claro-categoria: tint(#C96257, 90%);



.fondo-azul
	background-color azul1

.seccion
	box-sizing: border-box
	padding: 0 1rem
	max-width 100vw
	@media (min-width: 768px)
		padding: 0 2rem

.contenedor
	box-sizing: border-box
	max-width calc( 100vw - 2rem )
	@media (min-width: 768px)
		max-width 1440px
		margin: 0 auto
		display flex
		justify-content: space-between

		& > div
			flex 1 1 auto


h1
	font-size: 32px;
	line-height: 130%;

svg
img
	display: block
	max-width 100%


	@media (min-width: 768px)
		&[align="right"]
			float right
			margin-left: 1rem
		&[align="left"]
			float left
			margin-right: 1rem

		&[align="center"]
			float none
			margin: 1em auto;

	@media (max-width: 768px)
		&[align]
			float none
			margin 1.5em 0
			// width 100%

	&.icono
		display: inline-block
		vertical-align: middle
		margin 0.5em

		&:first-child
			margin-left: 0

		&:last-child
			margin-right: 0

p
	max-width 50em


.grupo
	// outline: 1px solid red
	@media (min-width: 768px)
		flex 1 1 100%
		display flex
		justify-content: space-between
		align-items: stretch

.media-object
	display: flex
	padding 0.5em
	align-items: flex-start

	.media
		flex 0 0 auto
		margin 0 .5em

	.content
		flex 1 1 auto
		margin 0 .5em

	& :first-child
		margin-left: 0

	& :last-child
		margin-right: 0


	@media (max-width: 768px)
		flex-direction: column
		.media
		.content
			margin 0


.video
	width 100%
	height 100%
	margin 0 0 2rem

	.marco
		margin 0 0 1em

	.\\31 6\\:9
		position relative
		padding-top ((100*9)/16)%

		iframe
			position absolute
			top 0
			left 0
			right 0
			bottom 0

	.\\34 \\:3
		position relative
		padding-top ((100*3)/4)%
		iframe
			position absolute
			top 0
			left 0
			right 0
			bottom 0



	iframe
		width 100%
		height 100%

form
	display block;
	padding 1rem;

	.campo
		display: flex
		margin 0 0 1.2rem
		flex-direction: row
		@media (max-width: 768px)
			flex-direction: column

	.control
		flex 1 1 auto
		display flex
		flex-direction column
		align-items stretch
		margin-right 1rem

		@media (max-width: 768px)
			margin-right 0
			margin-bottom: 1.2rem

		&.horizontal
			flex-direction row
			align-items: baseline;

			> *
				margin-right: .2em

				&:last-child
					margin-right: 0

			> label
			> select
			> input
				margin-right: .4em


		&:last-child
			margin-right: 0

			@media (max-width: 768px)
				margin-bottom: 0

		label
			font-weight: normal;
			font-size: 13px;
			line-height: 150%;

			letter-spacing: -0.022em;
			text-transform: uppercase;

			color: #9F9FAE;

		select
		input
			display: block
			min-width auto
			width auto
			box-sizing: border-box
			border none
			border-bottom 2px solid #C7C7D3;
			padding: 0.8rem
			font-weight: normal;
			font-size: 16px;
			line-height: 140%;
			color: #4C4B5C;
			background-color white

			&:focus
				outline none

		select:not([multiple]):not([size])
			background-image url("~@/assets/img/chevron-sur-celeste.svg")
			background-position: calc(100% - 1.5rem) center

		textarea
			border 2px solid #C7C7D3;
			resize vertical
			box-sizing: border-box;
			border-radius: 8px;
			padding: 0.5rem 0.8rem

			&:focus
				outline none

		output
			font-weight: 300;
			font-size: 14px;
			line-height: 150%;
			letter-spacing: -0.022em;
			color: #4C4B5C;
			padding 1rem

	.nota
		font-weight: 300;
		font-size: 14px;
		line-height: 180%;

		letter-spacing: -0.022em;
		color: #4C4B5C;

		strong
			font-weight bold

		p
			max-width none


	.botones
		display: flex
		justify-content: center
		margin 0 0 1.2rem

	button
		background: #1CCDE6;
		box-shadow: 0px 3px 9px rgba(64, 58, 147, 0.12);
		border-radius: 6px;
		font-weight: bold;
		font-size: 17px;
		line-height: 150%;

		letter-spacing: -0.015em;
		text-decoration-line: underline;
		text-transform: lowercase;

		color: #FFFFFF;
		padding: 0.7em 2em
		cursor: pointer

		&:active
		&:focus
			outline none


.acordeon
	.encabezado
		cursor pointer

	.detalle
		&::after
			content ""
			display table
			width 100%
			margin 0

.cajas
	display: grid
	grid-gap 1.5rem

	@media (min-width: 768px)
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));




.grafico-listado
	padding 1.2rem
	background-color: white
	box-shadow: 0px 7px 15px rgba(64, 58, 147, 0.12);
	border-radius: 4px;

	h3
		font-weight: bold;
		font-size: 18px;
		line-height: 135%;

		letter-spacing: -0.015em;
		text-transform: uppercase;
		color: var(--color-categoria)

	ul
		list-style: none

		font-style: normal;
		font-weight: 300;
		font-size: 14px;
		line-height: 250%;

		letter-spacing: -0.022em;

		color: alpha(#4C4B5C, 80%);

		li::before
			content ""
			display: inline-block;
			width: 6px
			height 6px
			border-radius 6px
			background-color: var(--color-categoria)
			margin: 0 1rem 0 -1rem


.grafico-barras
	padding 1.2rem
	background-color: white
	box-shadow: 0px 7px 15px rgba(64, 58, 147, 0.12);
	border-radius: 4px;

	h3
		font-weight: bold;
		font-size: 18px;
		line-height: 135%;

		letter-spacing: -0.015em;
		text-transform: uppercase;
		color: var(--color-categoria)

	.item
		margin-bottom 1rem
		border-bottom 1px dashed #C7C7D3
		display flex
		justify-content space-between
		align-items center

	.barra
		background-color: dimgray
		height 1.5rem
		flex 0 0 auto
		for num in (1..100)
			&[data-valor={"'"+num+"'"}]
				width: 0.75% * num
				flex-basis 0.75% * num
				background-color tint(dimgray, 1% * (100 - num))

				.maestria &
				.maestrias &
					background-color tint(#2AB7C6, 1% * (100 - num))

				.doctorado &
				.doctorados &
					background-color tint(#584DAA, 1% * (100 - num))

				.ejecutiva &
				.ejecutivas &
				.educacion-ejecutiva &
					background-color tint(#C96257, 1% * (100 - num))


	.texto
		font-weight: 500;
		font-size: 13px;
		line-height: 150%;

		text-align: right;
		letter-spacing: -0.022em;

		color: #4C4B5C;
		white-space: nowrap;
		text-align right


.grafico-circular
	padding 1.2rem
	background-color: white
	box-shadow: 0px 7px 15px rgba(64, 58, 147, 0.12);
	border-radius: 4px;
	display grid
	grid-gap 1rem
	grid-template-rows auto 1fr 1fr
	grid-template-area "titulo titulo" "grafico grafico" "grafico leyenda"

	h3
		// grid-area titulo
		grid-row 1/2
		grid-column 1/3
		font-weight: bold;
		font-size: 18px;
		line-height: 135%;
		letter-spacing: -0.015em;
		text-transform: uppercase;
		color: var(--color-categoria)

	svg
		justify-self center
		align-self center
		// grid-area grafico
		grid-row 2/4
		grid-column 1/3
		display: block
		// outline 1px solid red
		background-color white
		// height: 300px;
		// width: 100%;
		// max-width 480px;
		path
			stroke silver
			fill white
			stroke-width 16


			for num in (1..100)
				&[data-valor={"'"+num+"'"}]
					stroke tint(dimgray, 1% * (100 - num))

					.maestria &
					.maestrias &
						stroke tint(#2AB7C6, 1% * (100 - num))

					.doctorado &
					.doctorados &
						stroke tint(#584DAA, 1% * (100 - num))

					.ejecutiva &
					.ejecutivas &
					.educacion-ejecutiva &
						stroke tint(#C96257, 1% * (100 - num))


	.leyenda
		// grid-area leyenda
		grid-row 3/4
		grid-column 2
		justify-self end
		align-self center
		// position relative
		z-index 1
		list-style none
		padding: 0

		li
			display: block;
			font-weight: 300;
			font-size: 14px;
			line-height: 150%;
			text-align: right;
			letter-spacing: -0.022em;
			color: #707070;
			white-space: nowrap;

			for num in (1..100)
				&[data-valor={"'"+num+"'"}]::after
					content: ""
					width: 1rem
					height: 1rem
					display: inline-block;
					background-color tint(dimgray, 1% * (100 - num))
					margin-left 0.5rem
					vertical-align: middle;

					.maestria &
					.maestrias &
						background-color tint(#2AB7C6, 1% * (100 - num))

					.doctorado &
					.doctorados &
						background-color tint(#584DAA, 1% * (100 - num))

					.ejecutiva &
					.ejecutivas &
					.educacion-ejecutiva &
						background-color tint(#C96257, 1% * (100 - num))

.ec-oculto
	@media (min-width: 768px)
		display none

.mv-oculto
	@media (max-width: 768px)
		display none


.info-etiqueta
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;

	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #9F9FAE;
	display block
	@media (min-width: 768px)
		display none

.contenedor
	.navegacion
		background-color: white;
		box-shadow: 0px 10px 20px rgba(64, 58, 147, 0.1);
		border-radius: 16px;
		margin: 0 0 2rem 0


		&.escritorio
			display : block
		&.movil
			display : none

		@media (max-width: 768px)
			display flex
			justify-content space-around
			align-items stretch
			&.escritorio
				display : none
			&.movil
				padding .8rem
				display flex

		ul
			display: flex
			flex-direction: column
			justify-content space-between
			align-items flex-start
			padding 1rem 0.5rem
			margin 0
			display none

			box-sizing: border-box
			max-width calc( 100vw - 2rem )

			@media (min-width: 768px)

				max-width 1280px
				margin: 0 auto
				display flex
				flex-direction: row
				justify-content: space-between
				align-items center

				& > div
					flex 1 1 auto

			li
				margin 0 .5rem
				@media (max-width: 768px)
					// display none

				&:last-child
					display block

			a
				font-weight: bold;
				font-size: 17px;
				line-height: 150%;

				text-align: center;
				letter-spacing: -0.02em;
				text-decoration-line: underline;
				text-transform: lowercase;
				word-break keep-all

				color: #9F9FAE;
				display block


				&.activo
					font-weight: 600;
					font-size: 17px;
					line-height: 150%;
					text-align: center;
					letter-spacing: -0.02em;
					text-decoration-line: underline;
					text-transform: lowercase;

					color: #403A93;


			span
				display: inline-block

		.selector
			border-bottom 2px solid #9F9FAE
			padding .5rem
			display flex
			align-items center
			cursor pointer
			flex 0 0 40%
			position relative

			> .activo
				font-weight: bold;
				font-size: 15px;
				line-height: 150%;
				flex 1 1 auto
				display flex
				justify-content space-between
				align-items center

				letter-spacing: -0.022em;
				text-decoration-line: underline;
				text-transform: lowercase;
				color var(--color-categoria)

			ul
				position absolute
				margin-top 2px
				top 100%
				left 0
				right 0
				opacity 1
				z-index 5
				background: white
				box-shadow: 0px 6px 12px rgba(0, 25, 90, 0.08);
				border-radius: 8px;
				list-style none
				// display none
				li
					margin-bottom: 1rem
					text-align center
				a
					font-weight: bold;
					font-size: 15px;
					line-height: 150%;

					text-align: center;
					letter-spacing: -0.02em;
					text-decoration-line: underline;
					text-transform: lowercase

			&.abierto
				ul
					display: flex
					align-items: center
					flex-direction: column

		.icono
			margin-top 0
			margin-bottom 0

		span
			display: inline-block
			color inherit


		.cta
			padding 1em 2em;
			background: var(--color-categoria);
			box-shadow: 0px 3px 9px rgba(64, 58, 147, 0.12);
			border-radius: 6px;

			font-weight: 600;
			font-size: 17px;
			line-height: 150%;

			letter-spacing: -0.015em;
			text-decoration-line: underline;
			text-transform: lowercase;
			display flex
			justify-content center

			color: #FFFFFF;
